php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #62058 raidus doesn't compile against PHP 5.4
Submitted: 2012-05-18 13:29 UTC Modified: 2012-05-18 22:48 UTC
From: dkozlowski at sevone dot com Assigned:
Status: Not a bug Package: radius (PECL)
PHP Version: 5.4.3 OS: Linux
Private report: No CVE-ID: None
 [2012-05-18 13:29 UTC] dkozlowski at sevone dot com
Description:
------------
Radius doesn't compile against PHP 5.4 function_entry must be changed to zend_function_entry. 


Patches

radius-php54.patch (last revision 2012-05-18 13:29 UTC by dkozlowski at sevone dot com)

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2012-05-18 22:48 UTC] felipe@php.net
The build already has been fixed, but in the SVN only. The release for such package just wasn't released.
 [2012-05-18 22:48 UTC] felipe@php.net
-Status: Open +Status: Not a bug
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Sat Nov 27 12:03:14 2021 UTC